<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <div class="container">
      <nav>
        <ul>
          <li>hJkj</li>
          <li>J</li>
          <li>KJ</li>
          <li>KJ</li>
          <li>LKJ</li>
          <li>LJL</li>
          <li>KJ</li>
          <li>LKJ</li>
          <li>LKJL</li>
          <li>KJL</li>
          <li>KJL</li>
          <li>KJ</li>
          <li>LKJ</li>
          <li>LKJ</li>
          <li>LJ</li>
          <li>LKJ</li>
          <li>LKJ</li>
          <li>K</li>
          <li>JLK</li>
          <li>J</li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
        </ul>
      </nav>
    </div>
  </body>
</html>
